Automake 1.15 tests fail to build with Perl 5.22.1

DoneSubmitted by Ludovic Courtès.
Details
One participant
  • Ludovic Courtès
Owner
unassigned
Severity
normal
L
L
Ludovic Courtès wrote on 15 Jan 2016 10:49
(address . bug-guix@gnu.org)
87ziw7dvfs.fsf@gnu.org
Automake 1.15 fails its tests in ‘core-updates’ due to incompatibilitieswith Perl 5.22.1.
Previously we were using Perl 5.16.1, which worked fine.
See http://hydra.gnu.org/build/945654/nixlog/2/raw for a build log.Attached is the full ‘test-suite.log’.
Ludo’.
Attachment: test-suite.log.gz
L
L
Ludovic Courtès wrote on 15 Jan 2016 14:25
(address . 22375@debbugs.gnu.org)
87r3hjc6ui.fsf@gnu.org
ludo@gnu.org (Ludovic Courtès) skribis:
Toggle quote (3 lines)> Automake 1.15 fails its tests in ‘core-updates’ due to incompatibilities> with Perl 5.22.1.
Fixed in 89b4823.
Ludo'.
L
L
Ludovic Courtès wrote on 16 Jan 2016 14:48
control message for bug #22375
(address . control@debbugs.gnu.org)
87egdhd49w.fsf@gnu.org
tags 22375 fixedclose 22375 0.9.1
?
Your comment

This issue is archived.

To comment on this conversation send email to 22375@debbugs.gnu.org